/Users/bernard/b20/bsoft/tcltk/bshow_diffraction.tcl(3)

NAME
/Users/bernard/b20/bsoft/tcltk/bshow_diffraction.tcl - Procedures to analyze diffraction patterns.

SYNOPSIS

  Functions
Diffraction
Dialog box to analyze diffraction patterns.

Detailed Description

Procedures to analyze diffraction patterns.

Author:
    Bernard Heymann

Date:
    Created: 20050203

    Modified: 20050204

Definition in file bshow_diffraction.tcl.

Function Documentation

  Diffraction

Dialog box to analyze diffraction patterns.

Definition at line 13 of file bshow_diffraction.tcl.

Author

Generated automatically by Doxygen for Bsoft from the source code.